RubyGems Navigation menu

zoom_rb 0.8.6

A Ruby API wrapper for zoom.us API

Versions:

  1. 1.0.1 - January 15, 2022 (54.5 KB)
  2. 1.0.0 - December 18, 2021 (54.5 KB)
  3. 0.11.0 - July 22, 2021 (53 KB)
  4. 0.10.0 - November 19, 2019 (33.5 KB)
  5. 0.9.1 - May 01, 2019 (30.5 KB)
  6. 0.8.6 - November 30, 2018 (30.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • httparty ~> 0.13
  • json >= 1.8
  • jwt >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Kyle Boe

    SHA 256 checksum:

    ea9ffd10cb173840606f7c78fa82cf3a69758958fcf856b731b2089fdd5f6b48

    Total downloads 201,327

    For this version 9,646

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: